NSMicrophoneUsageDescription = "Kui annate Chromiumile juurdepääsu, saavad veebisaidid küsida teilt juurdepääsuluba.";
NSCameraUsageDescription = "Kui annate Chromiumile juurdepääsu, saavad veebisaidid küsida teilt juurdepääsuluba.";
NSBluetoothPeripheralUsageDescription = "Kui annate Chromiumile juurdepääsu, saavad veebisaidid küsida teilt juurdepääsuluba.";
NSHumanReadableCopyright = "Copyright 2020 The Chromium Authors, NW.js contributors, Node.js. All rights reserved.";
CFBundleGetInfoString = "nwjs 87.0.4280.66, Copyright 2020 The Chromium Authors, NW.js contributors, Node.js. All rights reserved.";
NSLocationUsageDescription = "Kui annate Chromiumile juurdepääsu, saavad veebisaidid küsida teilt juurdepääsuluba.";
